package com.brilliance.isc.common.finmod.vo;

import com.brilliance.isc.bo.Finmod;
import lombok.Data;

@Data
public class Finmod6157Response {

    private String code;

    private String errorMsg;

    private Finmod finmod;

    public void reset() {
        if(finmod == null) {
            finmod = new Finmod();
        }
        finmod.reset();
    }

}
